.ShopLogo img {
    width: 150px;
}

@font-face {
    font-family: "MartelaSans";
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Regular.eot");
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Regular.eot#iefix") format("embedded-opentype"), url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Regular.woff2") format("woff2"),
        url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "MartelaSans";
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Bold.eot");
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Bold.eot#iefix") format("embedded-opentype"), url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Bold.woff2") format("woff2"),
        url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Bold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "MartelaSansMono";
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Mono.eot");
    src: url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Mono.eot#iefix") format("embedded-opentype"), url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Mono.woff2") format("woff2"),
        url("https://www.martelaoutlet.fi/WebRoot/myvilkasfi01/Shops/martela/MediaGallery/Style2021/MartelaSans-Mono.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

.extraBnr h1, .extraBnr h2 {
    margin: 0;
    text-align: center;
    width: 100%;
}
.extraBnr h1 {
	font-size: 3em;
	color: #000;
}
.extraBnr h2 {
	color: #688564;
}
.extraBnr p {
    font-size: 20px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
.extraBnr img {
    float: right;
}
.extraBnr {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 650px;
		padding-top: 150px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
		justify-content: center;
		margin-bottom: 40px;
		margin-top: -150px;
}

.FrontPageElement {
	margin-bottom: 40px;
	margin-top: 40px;
}
.FrontPageElement hr {
	border-bottom: 1px solid #688564;
	margin-top: 20px;
}


@media screen and (max-width: 500px) {
		.extraBnr {
	    min-height: 400px;
	    padding-top: 50px;
	    padding-bottom: 20px;
	 }
		.FrontPageElement {
			padding-left: 10px;
			padding-right: 10px;
		}
}
@media screen and (max-width: 700px) {
		.extraBnr .Hero {
		    width: 90% !important;
				margin-top: 150px;
		}
		.extraBnr h1 {
			font-size: 2em;
		}
		.extraBnr h2 {
		    font-size: 2.5em;
		}
}
@media screen and (min-width: 700px) {
		.extraBnr h2 {
		  font-size: 5em;
		}
}
.FrontPageElement.Vihreä {
    background: #e5efea;
    padding: 20px 0;
 }
 .FrontPageElement.Sininen {
     background: #e6ecf2;
     padding: 20px 0;
  }
